/* CSS Document */
body {
	font-family: Verdana, sans-serif;
	color: black;
	text-align: center;
	font-size: medium;
	background-color: orange;
}
a {
	color: orange;
}
a:hover {
	text-decoration: none;
}
#page {
	width: 100%;
height: 1000px;
        font-size: 85%;
	margin: 0 auto;
	text-align: left;
	background-color: orange;
	border: 0px;
	padding: 3px;
}
#blok1 {
	float: right;
	width: 80%;
	background-color: orange;
}
#blok1 #blok11 {
	float: left;
	width: 70%;
	background-color: orange;
font-size: 85%;
}
#blok1 #blok12 {
	float: right;
	width: 20%;
	font-size: 80%;
	background-color: orange;
}
#blok2 {
	float: left;
	width: 15%;
	font-size: 80%;
	background-color: orange;
}
#header {
	padding: 20px 0 20px 20px;
	color: white;
	width: 100%;
	background: #800000;
}
#submenu {
	height: 400px;
	width: 140px;
	background-color: orange;
	font-size: 80%;
}
#submenu h3 {
	background-color: #8B0000;
	color: white;
	border: 1px solid orange;
	padding: .4em 0 .4em .5em;
	text-transform: uppercase;
	font-size: 80%;
}
#ramecek {
	width: 500px;
	padding: 0.5em;
	border: none;
	font-size: 70%;
}
.fotovlevo {
	float: left;
	margin: 0 0.5em 0 0;
}
hr.cleaner {
	clear: both;
	margin: -1px 0 0 0;
	padding: 0;
	height: 1px;
	border: none;
	visibility: hidden;
}
#table {
	font-family: Verdana;
	font-size: 80%;
	color: black;
}
#footer {
	clear: both;
	padding: 1em;
	color: white;
	background-color: #FF8C00;
}
 #submenu a, #submenu strong {
 display: block;
      padding-left: 0px;
     height: 10px;
     line-height: 10px;      
}
 #submenu a { color: black }

#submenu a:hover {
color: orange;
background: white;
}
#table {
font-size: 85%;
}
.content {
	margin: 0em
}
}
#galerie {
       margin: 1.5em 0;
       width: 100%;
       padding: 1px 0;
}
#galerie .foto {
        float: left;
       display: inline;
       width: 110px; 
       height: 115px;  
       overflow: auto;
       margin: 6px 6px;
       background: url("") no-repeat;
       text-align: center;
} 
#galerie .foto img { 

  padding: 20px 5px;
	border: none;
	margin-bottom: 3px;
}
#galerie .foto p {
        
        margin: 0;  
}
